<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Müller</title>
</head>
<body>
    <h1>Müller</h1>
    <p>
       Vor dem Müller ist eine große Menschenschlange. Du zweifelst das du heute noch in den Laden kommst. Was tust du?
    </p>
    <ul>
        <li>
            <a href="start.html">Du gehst zurück nach Hause und wartest auf den nächsten Morgen.</a>
        </li>   <li>
            <a href="inquisition.html">Du stellst dich in die Schlange und wartest.</a>
        </li>   
    </ul>
</body>
</html>